@import url('https://fonts.googleapis.com/css?family=Merriweather|Patua+One&display=swap');
@font-face {
  font-family: Novel Sans Pro Light;
  src: url(fonts/NovelSansPro_Light.otf);
}
@font-face {
  font-family: Scriptus;
  src: url(fonts/scriptus.otf);
}
body,
#main {
	background: linear-gradient(rgba(0, 0, 0, 0.56), rgba(0, 0, 0, 0.60)), url(images/bg.jpg) no-repeat;
	background-position: center !important;
	background-attachment: fixed;
	font-family: Novel Sans Pro Light !important;
}
.page-title {
	font-family: 'Patua One', cursive;
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
	margin-top: 30px;
}
#nav-logo {
	width: 120px;
	padding-top: 0px; 
}
li#booking-manager-link {
    display: none;
}
.navbar-default {
    background: #000 !important;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background: #000;
}

.navbar-default .navbar-nav > li > a {
	font-family: 'Patua One', cursive;
	color: #fff;
	font-size: 16px;
	letter-spacing: 1.2px;
	text-transform: uppercase !important;
	padding: 10px 20px;
	vertical-align: middle;
}
.active,
.navbar-default .navbar-nav > li > a:hover,
navbar-nav > li > a:focus {
	color: #ff6f0f !important;
}
/* Nav Link Hover Effect */
.navbar-nav > li > a {
	padding: 0 0 10px;
}
.navbar-nav > li > a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 1px;
	content: '';
	opacity: 0;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}
.navbar-nav > li > a:hover::after,
.navbar-nav > li > a:focus::after {
	height: 2px;
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
/* Nav Link Hover Effect */

.navbar.navbar-default.navbar-fixed-top,
.navbar-collapse {
	color: #fff;
}
.navbar-default {
	border-bottom: #fff;
	box-shadow: none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #e4e4e4;
	/* toggle color */
}
/* Main Section */
.tagline {
    font-size: 42px !important;
}
#main button {
	border-radius: 30px;
	border: #fff solid 4px;
	font-size: 18px;
	font-weight: bold;
	padding: 15px 30px;
	margin-top: 10px;
	outline: none;
}
#main a button:hover {
	color: #fff;
	border-radius: 30px;
}
#main a button {
	-webkit-transition: all .5s;
}
#main h2 {
	font-size: 50px;
	text-transform: uppercase;
}
.welcome #contact-details,
#main #cuisine {
	font-size: 19px;
	font-family: 'Merriweather', serif;
}
#main #menu-scroll-down a {
	color: #fff;
}
/* Menu Section */
#menu {
    background-color: #24242400 !important;
    padding-bottom:0px!important;
}
#menu .page-title{
	line-height: 1;
	background: #242424;
	display: inline-block;
	/* margin-left: 50px; */
	border-left: 6px solid #fab940;
	padding: 12px 50px 12px 83px;
	margin-bottom: 108px;
	text-align: center;
}
#menu .page-title:before{
    content: "";
    display: block;
    background: url("images/pizza.png") no-repeat;
    width: 20px;
    height: 20px;
    float: left;
    margin: 0 6px 0 0;
}

.panel{
	background-color:#fcf6ec;
	padding: 26px;
}
#menu h2 {
	font-family: Scriptus;
	text-transform: capitalize;
	position: relative;
	font-size: 39px;
	font-weight: 600;
	letter-spacing: 8px;
}
#menu h2 > span {
	background: #231f2000;
	text-transform: capitalize;
	z-index: 1;
	position: relative;
	padding-right: 10px;
	color: #ff6f0f;
	font-size: 36px;
}
#menu h2:before {
	position: absolute;
	content: "";
	display: block;
	height: 1px;
	width: 100%;
	top: 50%;
}
.menu-item h4 {
	font-family: 'Patua One', cursive;
	color: #000;
	text-align: center !important;
	text-transform: capitalize;
	margin-top: 20px;
	margin-bottom: 2px;
	font-size: 22px;
}
.menu-prices {
	font-family: 'Patua One', cursive;
	color: #ff6f0f !important;
	text-align: left;
	font-size: 15px;
	font-weight: 600;
}
.menu-item p {
	font-family: 'Merriweather', serif;
	color: #333;
	text-align: center;
	text-transform: capitalize;
	font-size: 13px;
}
#menu-row hr {
	border-top: #eee dotted 2px;
	display: none;
}
.menu-border {
	display: none;
}
.menu_title_footer,
.menu_title_header {
	color: #000;
	text-align: center;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: lowercase;
}
/* horizontal lines */
hr {
	border-top: 1px solid #000;
}
/* About Section */

#about {
	padding: 100px 0px;
}
#about .page-title {
    line-height: 1;
    background: #242424;
    display: inline-block;
    /* margin-left: 50px; */
    border-left: 6px solid #fab940;
    padding: 12px 50px 12px 83px;
    margin-bottom: 50px;
}
.about {
	font-family: 'Merriweather', serif;
	color: #fff;
	font-size: 16px;
	margin-bottom: 1.1rem;
	text-align: left;
	line-height: 24px;
}
/* Location Section */
#map #contact-details {
}
/* Deliver Section */
#deliver h4 {
	color: #fff;
	text-align: left;
	text-transform: uppercase !important;
}
/* Contact Section */
#contact {
    background-color: #24242400 !important;
}
#contact #contact-details,
#contact #cuisine {
	font-family: 'Merriweather', serif;
	color: #fff;
	font-size: 15px;
	font-weight: 300;
}
#map .glyphicon,
#contact .glyphicon {
	color: #009a33;
}
#contact hr {
	border-top: 1px dotted #009a33 ;
}
#contact label,
#loyalty label {
	color: #fff;
	text-transform: uppercase;
}
#contact label::after,
#loyalty label::after {
	content: ':';
}
#contact-form .form-control,
#loyalty-form .form-control {
	background: #fcf6ec;
	border: 1px solid #3e4e43;
	color: #fff;
	box-shadow: none;
	border-radius: 0px !important;
}
#contact-form .form-control:focus,
#loyalty-form .form-control:focus {
	border: 2px solid #3e4e43 !important;
	color: #fff;
}
#contact button,
#loyalty button {
	border-radius: 25px;
	border: #fff solid 4px;
	box-shadow: none;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.15em;
	letter-spacing: .10em;
	font-weight: 600;
	text-transform: uppercase;
	box-sizing: border-box;
	margin: 0;
	-webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-moz-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	padding: 15px 30px;
	cursor: pointer;
	background: rgba(0,0,0,0.5);
}
#contact button:hover,
#loyalty button:hover {
	/* font-family: Novel Sans Pro Light; */
	border-radius: 25px;
	border: #fff solid 4px;
	color: #fff;
	box-shadow: none;
	background: rgba(0,0,0,0.8);
}
/* Opening Section */
#openinghours th {color: #ff6f0f;/* font-family: Novel Sans Pro Light; */}
#openinghours .day {font-family: Novel Sans Pro Light;color: #ff6f0f;}
#openinghours td {/* font-family: Novel Sans Pro Light; */}
#openinghours h2 {
	font-weight: 300;
	margin-bottom: 30px;
}
/* Others */
section#booking-manager {
    display: none;
}
footer {
    background: #000 !important;
	padding-top: 20px; 
	padding-bottom: 20px;
}
#footer h1 {
	color: #fff !important;
	font-size: 24px;
	text-transform: uppercase;
}
#footer p {
	color: #999 !important; 
}
/* Others */
.cd-top,
.cd-top2 {
	background-color: #009a33;
	border-radius: 0px;
}
@media (max-width: 480px) {
	body,
    #main {
	background: linear-gradient(rgba(0, 0, 0, 0.56), rgba(0, 0, 0, 0.60)), url(images/bg.jpg) no-repeat !important;
	background-size: cover !important;
	background-attachment: fixed !important;
}
	#nav-logo {
		width: 116px !important;
		padding-top: 10px;
	}
	.tagline {
    font-size: 25px !important;
 }
 .welcome #contact-details, #main #cuisine {
    font-size: 13px;
}
#main button {
    font-size: 13px;
    padding: 7px 21px;
    /* margin-top: 10px; */
}
	
}